@media (max-width:900px){
  .ztowcf2ilvfs .b5fl5z1{align-items:flex-start;flex-direction:column;padding:14px 0}
  .kj3zp6djdu8x1q{justify-content:flex-start}
  .lwj40ndo3ifumni,.avn3ma298,.tbn4xfxm,.pzn742x7a,.w9af3jtzh5qex{grid-template-columns:1fr!important}
  .hpo5jsgto{display:block!important;transform:none!important}
  .w6ygzmj9 .tbn4xfxm{grid-template-columns:1fr}
  .gnqgp78uakxt1p7 h2{font-size:34px}
}
@media (max-width:560px){
  .b5fl5z1{width:min(100% - 24px,1180px)}
  .lwj40ndo3ifumni{padding:18px}
  .n3nuy6l7{padding:6px 7px;font-size:13px}
  .dznl37grfgte2u,.hpo5jsgto,.ihnod4e80n6s,.oj6u2t4v,.aeu0hqxbncaxgay,.zd9f0xd4br6{padding:16px}
}
